/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12 mai 2017, 11:12:54
    Author     : AYMAN KORKOT
*/
/*By mssef*/


#script-warning {
    display: none;
    background: #eee;
    border-bottom: 1px solid #ddd;
    padding: 0 10px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: red;
}

#loading {
    display: none;
    position: absolute;
    left: 50%;
    right: 50%;
    z-index: 999;
    top: 19%;
}

#calendar {
    max-width: 100%;
    margin: 0px auto;
    padding: 0 10px;
    width: 70%;
} 

.fc-axis, .fc-time {
    display:none;
}

.fc-time-grid, .fc-time-grid-container {
    position: relative;
    z-index: 1;
    display: none;
}
.fc-time-grid, .fc-time-grid-container {
    display: none;
}

.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton {
    height: 140px;
}

/*By mssef*/

.fc .fc-toolbar>*>*{
    color: #000;
    font-size: 16px;
}
.fc-day-number{
    text-decoration: none !important;
    float: none !important;

    color:#000;
    font-weight: bold;
}
.fc-day-top{
    text-align: center;
}
.fc-toolbar h2{
    font-size: 20px !important;
}
.fc-day-header span{
    font-size: 16px !important;
}
.fc-more{
    text-decoration: none !important;
    font-size: 15px !important;
    color:#000;
}
.fc-more-popover .fc-event-container{
    background: beige;
}
a[data-goto]{
    text-decoration: none !important;
    color:#000;
    font-size:16px !important;
    font-weight: bold;
}
.fc-ltr .fc-axis span{
    color: #000;
    font-size: 16px;
}

.fc-scroller{
    height: auto !important; 
}
hr.fc-divider{
    height: 10px;
    margin-top: 6px;
}

.footer-calendar{
    padding: 12px 0;
    background: #c09f5e;
    z-index: 4;
    /* position: absolute !important; */
}
.footer-calendar a{
    padding: 0 212px;
}
.footer-calendar h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
    direction: rtl;
}
@media only screen and  (max-width : 1160px) {
    #calendar .fc-center{
    float: left;
    margin: 15px 0;
    width: 100%;
    }

}
@media only screen and  (max-width : 1024px) {
#calendar{
    width: 100%;
}
}
@media only screen and  (max-width : 768px) {
     #calendar .fc-center{
        width: 100%;
    }
#calendar  .fc-toolbar .fc-right{
        width: 100%;
        margin: 15px 0;
    }
    .calend button.clickme{
        float: right;
    }
}
@media only screen and  (max-width : 600px) {
    
    #calendar table td,#calendar table th{
        width: 30%;
    }
    #calendar .fc-view-container{
        overflow:auto;
    }
    #calendar span.fc-title{
        font-size: 12px;
    }
}
.fc-event, .fc-event:hover, .ui-widget .fc-event {
    color: #000 !important;
}